/*** MISE EN FORME PAR DEFAUT ***/
body{
	/*font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;*/
	/*font-family: "Dosis", sans-serif;*/
	font-family: "Open Sans", sans-serif;
	font-size: 16px;
	line-height: 1.3;
	font-weight:400;
	color: #222;
	background-color: #fff;
}

body.site{background-color:#fff;}

img{border:none; max-width:100%; }
img[style*="left"] {margin-right: 10px;}
img[style*="right"] {margin-left: 10px;}
img.mceColorBox{cursor:pointer;}

b, strong{font-weight:600;}

a{color:#669933; text-decoration:none; font-weight:600;}
a:hover{text-decoration:underline;}

hr{display:block; height:1px; border:0; border-top:1px solid #cccccc; margin:5px 0;}

ul{padding-left:30px; margin-bottom:10px;}
ol{margin-bottom:10px;}

p{margin-bottom:10px;}


.t24{
	font-size:24px;
	font-weight:300;
}

.vignette{
	display:inline-block;
	padding:20px;
}
.vignette img{display:block;}

table.custom-table{border-collapse:collapse;}
/*table.custom-table tr:nth-child(even){background-color: #efefef}
table.custom-table tr th{padding:5px; border:1px solid #ccc; background-color:blue; color:#fff;}
table.custom-table tr td{padding:5px; border:1px solid #ccc;} */
.dataTables_length, .dataTables_filter{padding:10px;}

/******** MISE EN FORME DU SITE ***********/

/*Global*/
.rowgris{
	background-color:#ececec;
}
.rowbleu{
	background : #ffffff url(../images/fond-gris.png) repeat-x left top;

}
.rowpad{
	display:block;
	margin:0;
	padding:50px 0;
}
@media (max-width:767px){
	.row{
		padding:0 10px;
	}
}
img.imggauche {
	float:left;
	margin-right;30px;
	margin-bottom:20px;
}

h1{

	text-align:left;
	font-size:28px;
	font-weight:400;
	line-height:1.3;
	color:#333;
	margin-bottom:0px;
}
/*
h1:first-letter {
color:#669933;
}
h1::before {
content: "\f00c";
font-family: FontAwesome;
}
*/

p.filariane {
	margin:0;
	color : #4a525d;
	font-size : 12px;
	border-bottom: 1px solid #ebf0f5;
	padding: 18px 0 15px;
	text-align:right;
	margin-left:40px;
}
p.filariane1 {
	margin:0;
	color : #4a525d;
	font-size : 12px;
	padding: 0;
	text-align:right;
	margin-left:40px;
}
h1::after {
	background-color: #33cccc;
	bottom: -1px;
	content: "";
	height: 3px;
	left: 0;
	width: 146px;
	position:absolute;
}
h1 {
	border-bottom: 1px solid #c1c3c6;
	margin-bottom: 30px;
	padding-bottom: 20px;
	position:relative;
}
h2{
	display:block;
	text-align:left;
	font-size:24px;
	font-weight:400;
	line-height:1.3;
	color:#333;
	margin-left:20px;
	margin-top:20px;
	margin-bottom:10px;
}
h2::before {
	content: "\f0da";
	font-family: FontAwesome;
	color: #33cccc;
	margin-right:5px;
}
h3 {
	display:block;
	text-align:left;
	font-size:18px;
	font-weight:400;
	line-height:1.3;
	color:#333;
	margin-left:30px;
	margin-top:20px;
	margin-bottom:0px;
}
div.cadre {
	border-left:4px solid #33cccc;
	background-color: #eeeeee;
	padding : 15px;
	margin:20px;
	text-align:center;
}
div.cadre h2{
	display:block;
	text-align:left;
	font-size:24px;
	font-weight:400;
	line-height:1.3;
	color:#333;
	margin-left:0px;
	margin-top:0px;
	margin-bottom:0px;
}
div.cadre h2::before {
	content: "\f0da";
	font-family: FontAwesome;
	color: #33cccc;
	margin-right:5px;
}
p.cadre {
	border-left:4px solid #33cccc;
	background-color: #eeeeee;
	padding : 15px;
	margin:20px;
	text-align:center;

}
p.retrait1{
	margin-left:30px;
}
p.retrait2{
	margin-left:60px;
}
div#contenu img {
	margin: 0 60px 0px 60px;
}

div#contenu ul,
div#acc-actualites ul,
body#tinymce ul
 {
	padding-left:60px;
}
div#contenu li,
div#acc-actualites li,
body#tinymce ul li {list-style-type: none;}
div#contenu li:before,
div#acc-actualites li:before,
body#tinymce ul li:before
 {
	content: "\f0a9 \ ";
	font-family: FontAwesome;
	color:#999999;

}

div#contenu ol,
div#acc-actualites ol {
	padding-left:60px;
}
div#contenu ol li, div#acc-actualites ol li {list-style-type: none;}
div#contenu ol li:before,
div#acc-actualites ol li:before
 {
	content: "\f0c8 \ ";
	font-family: FontAwesome;
	color:#999999;
	font-size :10px;
}

div#contenu table{
 width:100%
}
div#contenu table,
div#contenu table tbody,
div#contenu table tr,
div#contenu table td {
  padding:0;
  border:none;
}
div#contenu table td p{
  padding: 0 30px;
}

div#contenu table td img {
  margin:0;
  padding:0;
}
div#contenu table.tablessmarge td p{
  padding: 0;
}
hr.hr1 {
	margin:30px;
}
@media (max-width:767px){
div#contenu table,
div#contenu table tbody,
div#contenu table tr,
div#contenu table td {
  display: block;
}
}

span.err {
	color:#ff0000;
}
img.radio { display:none;}
form.questionnaire { 
	  border:1px solid #cccccc;
  background-color: #eeeeee;
  padding:20px;
  }
input.ac
{
  border: 2px solid #51b8c4;
  border-radius: 4px;
	background-color:#cccccc;
	margin: 2px;
}
input[type=checkbox].ac
{
  border: 2px solid #51b8c4;
	background-color:#cccccc;
	margin: 2px;
}
form.questionnaire input.submit {
	border: 2px solid #666666;
  border-radius: 4px;
	background-color:#cccccc;
	margin: 2px;
	padding:5px;
	font-size:20px;
}
td.total{
	width: 70px;
	text-align: right;
	vertical-align:top;
	color:#51b8c4;
	font-weight:bold;
}
table.ac
{
	padding-left:5px;
	padding-right:5px;
	margin-left:auto;
	margin-right:auto;
	border: none;
	width: 100%;
	text-align:left;
}

td.titrevideo{
	text-align:center;
	font-size:18px;
	font-weight:500;
	color:#333;
}
td.titrevideo::before {
	content: "\f0da";
	font-family: FontAwesome;
	color: #33cccc;
	margin-right:5px;
}
div #contenu table.inscription{
	border: none;
	width:80%;
	margin:auto;
}
div #contenu table.inscription td{
padding:10px;
}
div #contenu div.recherchetitre
{
 margin-left:30px;
 font-style:italic;
}
p.titre1 {
	text-align:center;
	font-size:24px;
	font-weight:400;
	line-height:1.3;
	color:#333;
	margin-top:20px;
	margin-bottom:10px;
}
p.titre2 {
	text-align:center;
	font-size:20px;
	font-weight:500;
	color:#333;
}
p.auteur {
	text-align:center;
	font-weight:bold;
	font-size:16px;
	font-style:italic;
}
span.auteur {
	font-weight:bold;
	font-size:16px;
	font-style:italic;
}
span.moderateurs {
	font-weight:bold;
	font-size:16px;
	font-style:italic;
}
div.video {
	text-align:center;
	/* adapter la video a l ecran : */
	position:relative;
	padding-bottom:56.25%;
	height:0;
	overflow:hidden;
}
div.video video{
	/* adapter la video a l ecran : */
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
/* cookies */
div#cookieChoiceInfo a{
	color: #669933;
	font-weight : 400;
}
div#cookieChoiceInfo a#cookieChoiceDismiss{
    background-color: #669933;
    background-image: linear-gradient(to bottom, #669933, #669933);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-radius: 3px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    font-family: sans-serif;
    font-size: 12px;
    font-style: normal;
    line-height: 20px;
    margin-bottom: 0;
    margin-right: 0.3em;
    outline: medium none;
    padding: 2px 10px;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    vertical-align: middle;
}
/* accordeon */
.accordion {
  padding: 0 10px;
  margin: 0 auto;
  list-style: none outside;
}
.accordion > * + * {  }
.accordion-item-hd {
  display: block;
  position: relative;
  cursor: pointer;
  border-left:4px solid #33cccc;
	background-color: #eeeeee;
	padding : 15px;
	margin:5px;
	text-align:center;
}
.accordion-item-input:checked ~ .accordion-item-bd {
  max-height: 4000px;
  margin-bottom: 15px;
  -webkit-transition: max-height 1s ease-in, margin .3s ease-in, padding .3s ease-in;
  transition: max-height 1s ease-in, margin .3s ease-in, padding .3s ease-in;
}
.accordion-item-input:checked ~ .accordion-item-hd > .accordion-item-hd-cta {
  -webkit-transform: rotate(0);
  -ms-transform: rotate(0);
  transform: rotate(0);
}
.accordion-item-hd-cta {
  display: block;
  width: 30px;
  position: absolute;
  top: calc(50% - 6px );
  /*minus half font-size*/
  right: 0;
  pointer-events: none;
  -webkit-transition: -webkit-transform .3s ease;
  transition: transform .3s ease;
  -webkit-transform: rotate(-180deg);
  -ms-transform: rotate(-180deg);
  transform: rotate(-180deg);
  text-align: center;
  font-size: 16px;
  line-height: 1;
}
.accordion-item-bd {
  max-height: 0;
  margin-bottom: 0;
  overflow: hidden;
  -webkit-transition: max-height .15s ease-out, margin-bottom .3s ease-out, padding .3s ease-out;
  transition: max-height .15s ease-out, margin-bottom .3s ease-out, padding .3s ease-out;
}
.accordion-item-input {
  clip: rect(0 0 0 0);
  width: 1px;
  height: 1px;
  margin: -1;
  overflow: hidden;
  position: absolute;
  left: -9999px;
}
/* accordeon ligne simple */
div.accordion-itemsimple {
	margin-left:20px;
	margin-right:20px;
}
.accordion-itemsimple-hd::before {
	content: "\f0c8";
	font-family: FontAwesome;
	color: #669933;
	margin-right:5px;
	font-size:12px;
}
.accordion-itemsimple-hd {
  display: inline;
  position: relative;
  cursor: pointer;
  padding-right : 15px;
	margin-right:5px;
	color:#669933;
	font-weight: 600;
	text-align:left;
}
.accordion-itemsimple-input:checked ~ .accordion-itemsimple-bd {
  max-height: 4000px;
  margin-bottom: 15px;
  -webkit-transition: max-height 1s ease-in, margin .3s ease-in, padding .3s ease-in;
  transition: max-height 1s ease-in, margin .3s ease-in, padding .3s ease-in;
  border:1px solid #cccccc;
  background-color: #eeeeee;
  padding:20px;
}
.accordion-itemsimple-input:checked ~ .accordion-itemsimple-hd > .accordion-itemsimple-hd-cta {
  -webkit-transform: rotate(0);
  -ms-transform: rotate(0);
  transform: rotate(0);
}
.accordion-itemsimple-hd-cta {
  display: inline;
  width: 30px;
  position: absolute;
  top: calc(50% - 6px );
  /*minus half font-size*/
  right: 0;
  pointer-events: none;
  -webkit-transition: -webkit-transform .3s ease;
  transition: transform .3s ease;
  -webkit-transform: rotate(-180deg);
  -ms-transform: rotate(-180deg);
  transform: rotate(-180deg);
  text-align: center;
  font-size: 16px;
  line-height: 1;

}
.accordion-itemsimple-bd {
  max-height: 0;
  margin-top: 20px;
  margin-bottom: 0;
  overflow: hidden;
  -webkit-transition: max-height .15s ease-out, margin-bottom .3s ease-out, padding .3s ease-out;
  transition: max-height .15s ease-out, margin-bottom .3s ease-out, padding .3s ease-out;

 
}
.accordion-itemsimple-input {
  clip: rect(0 0 0 0);
  width: 1px;
  height: 1px;
  margin: -1;
  overflow: hidden;
  position: absolute;
  left: -9999px;
}
/* boutons visu et  telecharger osteoporama */
.bttelecharger {
  background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;
  color: #ffffff;
  font-size: 14px;
  padding: 5px 10px 5px 10px;
  text-decoration: none;
}

.bttelecharger:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}
.btvisu {
  background: #669933;
  background-image: -webkit-linear-gradient(top, #669933, #669966);
  background-image: -moz-linear-gradient(top, #669933, #669966);
  background-image: -ms-linear-gradient(top, #669933, #669966);
  background-image: -o-linear-gradient(top, #669933, #669966);
  background-image: linear-gradient(to bottom, #669933, #669966);
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;
  color: #ffffff;
  font-size: 14px;
  padding: 5px 10px 5px 10px;
  text-decoration: none;
}

.btvisu:hover {
  background: #71ad34;
  background-image: -webkit-linear-gradient(top, #71ad34, #61942b);
  background-image: -moz-linear-gradient(top, #71ad34, #61942b);
  background-image: -ms-linear-gradient(top, #71ad34, #61942b);
  background-image: -o-linear-gradient(top, #71ad34, #61942b);
  background-image: linear-gradient(to bottom, #71ad34, #61942b);
  text-decoration: none;
}




/* LES MEMBRES */
div.membres {
	display: block;
}
img.membres  {
	border: 10px solid #fff;
	border-radius: 5px;
	box-shadow: 0 2px 13px 0 rgba(0, 0, 0, 0.15);
	margin-left:40px;
	margin-right:40px;
	display: block;
	float:left;
}

h1.membres{
	display:inline-block;
	margin-top:92px;
}

div.membresdetails {
	text-align:left;
	display: block;
	margin:50px;
	vertical-align:top;
}
div.membresdetails  p.titre{
	border-bottom: 2px solid #fff;
	box-shadow: 0 2px 13px 0 rgba(0, 0, 0, 0.15);
	padding:5px 10px;
	display: block;
	float:left;
	width:140px;
}
div.membresdetails  p.detail{
	padding-left:20px;
	display: inline-block;
}
div.membresdetails  p.detail1{
	margin-top:20px;
}
div.membresdetails  p.titrepage{
	border-bottom: 2px solid #fff;
	box-shadow: 0 2px 13px 0 rgba(0, 0, 0, 0.15);
	padding:10px;
	display: block;
	font-size:24px;
	font-weight:400;
	text-align:center;

}

div.revues {
	display: block;
}
img.revues  {
	border: 10px solid #fff;
	border-radius: 5px;
	box-shadow: 0 2px 13px 0 rgba(0, 0, 0, 0.15);
	margin-left:40px;
	margin-right:40px;
	display: block;
	float:left;
}

h1.revues{
	display:inline-block;
	margin-top:92px;
}

div.revuesdetails {
	text-align:left;
	display: block;
	margin:50px;
	vertical-align:top;
}
div.revuesdetails  p.titre{
	border-bottom: 2px solid #fff;
	box-shadow: 0 2px 13px 0 rgba(0, 0, 0, 0.15);
	padding:5px 10px;
	display: block;
	float:left;
	width:220px;
}
div.revuesdetails  p.detail{
	padding-left:20px;
	display: inline-block;
}
div.revuesdetails  p.detail1{
	margin-top:20px;
}
div.revuesdetails  p.titrepage{
	border-bottom: 2px solid #fff;
	box-shadow: 0 2px 13px 0 rgba(0, 0, 0, 0.15);
	padding:10px;
	display: block;
	font-size:24px;
	font-weight:400;
	text-align:center;

}
/* PAGE CONTACT */

.contact-form{
	padding:20px 0;
	width:60%;
	margin:auto;
}
.contact-form label{
	display:block;
	font-size:15px;
}
.contact-form input[type='text']{
	display:block;
	width:100%;
	padding:5px 10px;
	font-size:15px;
	height:30px;
	border:1px solid #ccc;
	background-color:#f6f6f6;
	margin-bottom:10px;	
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.contact-form textarea{
	display:block;
	width:100%;
	padding:10px;
	height:150px;	
	border:1px solid #ccc;
	background-color:#f6f6f6;	
	font-size:16px;
	margin-bottom:5px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.contact-form input#cpcha{
	height:30px;
	width:80px;
	-webkit-border-radius: 0 10px 10px 0;
	-moz-border-radius: 0 10px 10px 0;
	border-radius: 0 10px 10px 0;
}
.contact-form input[type='text']:focus,
.contact-form textarea:focus,
.contact-form input#cpcha:focus{
	border:1px solid #00a4da;
}
.contact-form input.placeholder, textarea.placeholder{color:#999;}

.contact-form input[type='submit']{
	display:block;
	float:right;
	width:100px;
	height:40px;
	border:1px solid #33cccc;
	background-color:#33cccc;
	color:#666666;
	margin-bottom:5px;
}
.contact-form #cpcha-img{
	float:left;
	height:30px;
	-webkit-border-radius: 10px 0 0 10px;
	-moz-border-radius: 10px 0 0 10px;
	border-radius: 10px 0 0 10px;
}
.contact-form #cpcha{
	float:left;
	width:50px;
}
.contact-form .err{display:inline-block; padding:0 5px; height:24px; line-height:24px; font-size:16px; color:#cc0000; }
.contact-form .alerte-ok{text-align:center; padding:10px 0; margin-bottom:10px; background-color:#009900; color:#fff;}
.contact-form .alerte-nok{text-align:center; padding:10px 0; margin-bottom:10px; background-color:#cc0000; color:#fff;}


/*** HEADER ***/
header{
	background-color:#ffffff;
}
header .haut{
	background-color: #666666;
	text-align : right;
}
header .haut div.menuhaut{
	display:inline-block;
	vertical-align:middle;
	color: #ffffff;
	font-weight:bold;
	padding : 18px 10px;
}
header .haut div.menuhaut a{
	color: #ffffff;
}
@media (max-width:767px){
	header .haut div.menuhaut{
	font-size:12px;
	padding : 5px 2px;
	}
}

header .entete{
	padding:30px 10px;
}
@media (max-width:991px){
	header .entete{
		text-align:center;
	}
}
header h1{
	display:inline;
}

header .rechercher{
	background : #d3d3d3 url(../images/rechercher.jpg) no-repeat right top;
	height:41px;
	width:306px;
	text-align:left;
	padding : 5px;
	font-size:18px;
	font-weight:300;
	vertical-align:middle;
}

header .input_rech	{
	height:31px;
	text-align:left;
	font-size:18px;
	background-color:#d3d3d3;
	border:1px solid #d3d3d3;
	color:#333333;
	margin:0;
	padding:0;
}
header div.entete.row div.rechercher form {
	margin:0;
	padding:0;
	vertical-align:middle;
	height:31px;
}
header div.rechercher form input.rechsubmit	{
	margin:0;
	padding:0;
	vertical-align:middle;
}
header .menuaccueil{
	text-align:left;
	padding : 5px 5px;
	font-size:18px;
	line-height:1.3;
	font-weight:600;
}
header .menuaccueil{
	position:absolute;
	bottom:30px;
	right:0;
}
header .menuaccueil p{
	text-align:center;
	clear:both;
}
header .menuaccueil p span a{
	float:left;
	padding: 20px 20px;
	margin:0 0 0 20px;
	text-transform:uppercase;
	color:#666666;
}
header .menuaccueil p span.okselect a,
header .menuaccueil p span a:hover
{
	color:#669933;
	background-color:#e7efce;
}
@media (max-width:1199px){
	header .menuaccueil{
	position:relative;
	bottom:0px;
	right:0;
	}

}
@media (max-width:991px){
	header .menuaccueil{
	font-size:14px;
	}

}
@media (max-width:767px){
	header .menuaccueil{
	margin:0 auto;
	display:inline-block;
	}
	header .menuaccueil p span a{
	padding: 5px 5px;
	margin:0 5px;
	text-transform:none;
	color:#666666;
}
} 
/******************** Menu espaces ***************************/
header nav{
	background : #d3e5e8 url(../images/icon-fond.jpg)  repeat-x left top;
	padding-bottom:10px;
}
header ul#menuhori{
	padding :0;
	list-style-type:none;
	text-align:center;
	width:100%;
}
header ul#menuhori li{
	display:inline-block;
	text-align:center;
	vertical-align:top;
	font-size:12px;
	margin:0;
	padding-right:20px;
	background-image:none;

}
header ul#menuhori li p{
	text-align:center;
	margin :0;

}
header ul#menuhori li a{
	display:inline-block;
	text-transform:uppercase;
	color:#669999;
	margin-top:0px;
	padding-top:23px;
}
header ul#menuhori li a img{
	padding-top:0px;
}
header ul#menuhori li a.okselect,
header ul#menuhori li a:hover
{
	color:#669933;
}
header ul#menuhori li a:hover{
	text-decoration:none;

}
header ul#menuhori li a.ssmenu{
	color:#444444;
	text-transform:none;
	text-align:center;
}

header ul#menuhori li a.ssmenu.okselect,
header ul#menuhori li a.ssmenu:hover{
	color:#ffffff;
	background-color:#669933;
}
header ul#menuhori li a i{
	display:none;
}
@media (max-width:991px){
	header ul#menuhori{ /*on masque le menu normal*/
		position:absolute;
		top:0; left:-99999px;
	}
}
@media (min-width:768px) and (max-width:991px){
	header ul#menuhori li a span{
		display:none;
	}
	header ul#menuhori li a i{
		display:inline;
	}
}
@media (min-width:992px){

	header ul#menuhori li a{
		font-size:10px;
		padding:0px 0px;
		margin-top:0px;
		padding-top:10px;
	}
	header ul#menuhori li a.ssmenu{
		padding-top:0px;
	}
}
@media (min-width:1200px){

	header ul#menuhori li a{
		font-size:13px;
		font-weight:700;
		padding:0px 0px;
		margin-top:0px;
		padding-top:20px;
	}
	header ul#menuhori li a.iconimg{
		padding-top:0px;
	}
	header ul#menuhori li a.ssmenu{
		font-size:13px;
		font-weight:500;
		padding:0px 0px;
		margin-top:0px;
	}
}

@media (max-width:991px){

	header .slicknav_menu{ /*on formate le menu mobile (cf jquery slicknav)*/
		background-color:#d3e5e8;
	}
	header .slicknav_menu img{ 
		height : 40px;
	}
		
	header .slicknav_nav li{
		color:#669999;
		font-size: 13px;
    font-weight: 700;
    margin-top: 0px;
    margin-right:10px;
    padding-top:10px;
    line-height:0.8;
    float:none;
    display:inline-block;
    vertical-align:top;
    text-align:center;
	}
	header .slicknav_nav li a{
		color:#669999;
		font-size: 13px;
    font-weight: 700;
    margin: 0;
    padding: 0;
		line-height:1.3;
	}
	header .slicknav_nav li a.ssmenu{
		color:#444444;
		font-size: 13px;
    font-weight: 500;
    margin: 0;
    padding: 0;
    line-height:0.8;
	}
	header .slicknav_nav li br{
		/* display:none; */
		line-height:0.8;
	}

	header .slicknav_nav li a:hover{
		text-decoration:none;
		color:#fff;
		background-color:#339933;
		border-radius:0;

	}
	header .slicknav_nav li a.iconimg:hover{
		display:inline-block;
		background-color:#d3e5e8;
		margin-bottom:0px;
	}
	header .slicknav_menu .slicknav_btn{
		background-color:#669999;
	}
	
	
	header .slicknav_nav li a i{
		display:none;
	}
}
@media (min-width:991px){
	
	header .slicknav_menu{ /*on masque le menu mobile*/
		display:none;
	}
}

@media (max-width:991px){
	
	header .rechercher{
		padding-top:25px;
		margin : 0 auto; /* centrer la div */
	}
}

@media (min-width:992px){
	header .rechercher{
		float:right;
	}
}
@media (max-width:1199px){
	header.entete {
		padding:0;
	}
}

/** ACC-ILLUSTRATION **/
#acc-illustration{
	background:#fff url(../images/fond-grio1.jpg) no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	-ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fond-grio1.jpg',sizingMethod='scale')";
	background-size: cover;
	padding:50px 0;
}
#acc-illustration .accroche{
	background:transparent url(../images/blanc-transparent.png) repeat 0 0;
	padding:50px;
	margin-bottom:50px;
}
#acc-illustration .accroche {
	color:#006666;
	font-size:25px;
	font-weight:700;
	line-height:1.3;

}
#acc-illustration .accroche span{
	display:block;
	font-size:40px;
	line-height:1;
	margin-bottom:20px;
}
#acc-illustration .accroche a{
	display:inline-block;
	background-color:#003399;
	text-transform:uppercase;
	color:#fff;
	font-size:16px;
	padding:10px 15px;
	margin-top:20px;
}
#acc-illustration .accroche a:hover{
	text-decoration:none;
	background-color:#000066;
}

@media (min-width:992px){
	#acc-illustration .accroche{
		float:right;
		width:55%;
	}
	#acc-illustration .accroche h2{
		font-size:30px;
	}
	#acc-illustration .accroche h2 span{
		font-size:50px;
	}
	#acc-illustration .accroche a{
		font-size:16px;
		padding:10px 10px;
	}
	#acc-illustration .activites{
		float:right;
		width:50%;
	}
}
@media (min-width:1200px){
	#acc-illustration .activites a{
		font-size:24px;
	}
}

/** ACCUEIL ESPACES **/
#acc-espaces ul{
	margin-bottom:0;
	padding:0;
	list-style-type:none;
}
#acc-espaces ul li{
	display:block;
	float:left;
	text-align:center;
	padding:0 15px;
	margin-bottom:50px;
}
/** acc-actualites **/
#acc-actualites-fond{
	background:#fff url(../images/fond-actu.png) no-repeat right bottom;
	text-align:center;
}
#acc-actu{
	background:#ddd url(../images/actualites.jpg) no-repeat left top;
	display:inline-block;
	width:46%;
	padding:60px 30px 30px 30px;
	margin-right:60px;
	text-align:left;
	vertical-align:top;
}
#acc-even{
	background:#b4e1de url(../images/evenements.jpg) no-repeat left top;
	display:inline-block;
	width:46%;
	text-align:left;
	vertical-align:top;
	padding:60px 30px 30px 30px;
}
#acc-actualites p.actu1 {
	color:#666666;
	font-size:22px;
	font-weight:700;
	line-height:1.3;
}
#acc-actualites p.actu2 {
	color:#009999;
	font-size:20px;
	font-weight:600;
	line-height:1.3;
	margin-left:15px;

}
#acc-actualites p.actu2 img{
	vertical-align:middle;
}
#acc-actualites p.actu3 {
	color:#333333;
	font-size:16px;
	line-height:1.3;
	margin-left:30px;
	text-align:justify;
}
#acc-actualites p.actu4 a{
	color:#666666;
	font-size:16px;
	font-weight:700;
	line-height:1.3;
	margin-left:30px;
}

/* actualités et evenements */
@media (max-width:991px){
	#acc-actu, #acc-even{
		display: block;
		width:100%;
		margin-top:30px;

	}
	#acc-actu{
		margin-top:0px;
		margin-right:0px;
	}
}


@media (min-width:480px){
	#acc-espaces ul li{
		width:50%;
	}

}
@media (max-width:991px){
	#acc-intro{
		padding-bottom:85px;
	}

}
@media (min-width:992px){
	#acc-espaces ul li{
		width:33%;
		margin-bottom:0;
	}
	#acc-intro{
		width:52%;
	}
}
@media (min-width:1200px){
	#acc-intro{
		width:60%;
	}
}
@media (min-width:1400px){
	#acc-intro{
		width:62%;
	}
}




@media (min-width:992px){
	#acc-illustration .accroche{
		float:right;
		width:55%;
	}
	#acc-illustration .accroche h2{
		font-size:30px;
	}
	#acc-illustration .accroche h2 span{
		font-size:50px;
	}
	#acc-illustration .accroche a{
		font-size:16px;
		padding:10px 10px;
	}
	#acc-illustration .activites{
		float:right;
		width:50%;
	}
}
@media (min-width:1200px){
	#acc-illustration .activites a{
		font-size:24px;
	}
}
/** ZONE D'INTERVETION **/
#zoneintervention{
	height:700px;
}

/** FOOTER **/
footer{
	background-color:#666666;
	text-align:left;
	font-size:18px;
	color:#fff;
	padding:20px 0;
	height:auto;
}
p.datemaj{
	text-align:right;
	font-size:12px;
	font-style:italic;
	color: #222;
}
footer p{
	vertical-align:middle;
	line-height:1.6;
	margin:0;
}
footer p.gauche{
	display:inline-block;
	width:46%;
	vertical-align:top;
	padding:0px 0px 50px 70px;

}
footer p.droite{
	display:inline-block;
	width:46%;
	vertical-align:top;
	padding:0px 0px 50px 70px;
}
footer p span.titre{
	color:#33cccc;
	font-size:26px;
	text-transform:uppercase;
}
footer p span.lien,
footer p span.lien a
{
	font-size:22px;
	color:#fff;
}
footer p span.lien a:hover
{
	font-size:22px;
}
footer p.copyright,
footer p.copyright a
{
	font-size:14px;
	text-align:center;
	width:100%;
	color:#fff;
}
@media (max-width:991px){
	footer p.droite, footer p.gauche{
		display: block;
		width:100%;
		padding-top:0px;
		padding-bottom:20px;
		padding-left:20px;
	}
	@media (max-width:480px){
		footer p span.titre, footer p span.lien a, footer p span.lien a:hover{
			font-size:16px;

		}
	}

	/*** CONTACT ***/
	#contactform label{
		display:block;
		font-size:15px;
	}
	#contactform input[type='text']{
		display:block;
		width:100%;
		padding:5px 10px;
		font-size:15px;
		height:30px;
		border:1px solid #ccc;
		background-color:#f6f6f6;
		margin-bottom:10px;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
	}
	#contactform textarea{
		display:block;
		width:100%;
		padding:10px;
		height:150px;
		border:1px solid #ccc;
		background-color:#f6f6f6;
		font-size:16px;
		margin-bottom:5px;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
	}
	#contactform input#cpcha{
		height:30px;
		width:80px;
		-webkit-border-radius: 0 10px 10px 0;
		-moz-border-radius: 0 10px 10px 0;
		border-radius: 0 10px 10px 0;
	}
	#contactform input[type='text']:focus,
	#contactform textarea:focus,
	#contactform input#cpcha:focus{
		border:1px solid #2c9dd4;
	}
	#contactform input.placeholder, textarea.placeholder{color:#999;}

	#contactform input[type='submit']{
		display:block;
		float:right;
		width:100px;
		height:40px;
		border:1px solid #3cb33c;
		background-color:#3cb33c;
		color:#fff;
		margin-bottom:5px;
	}
	#contactform #cpcha-img{
		float:left;
		height:30px;
		-webkit-border-radius: 10px 0 0 10px;
		-moz-border-radius: 10px 0 0 10px;
		border-radius: 10px 0 0 10px;
	}
	#contactform #cpcha{
		float:left;
		width:50px;
	}
	#contactform .err{display:inline-block; padding:0 5px; height:24px; line-height:24px; font-size:16px; color:#cc0000; }
	#contactform .alerte-ok{text-align:center; padding:10px 0; margin-bottom:10px; background-color:#009900; color:#fff;}
	#contactform .alerte-nok{text-align:center; padding:10px 0; margin-bottom:10px; background-color:#cc0000; color:#fff;}


	#contactplan iframe{
		border:none;
		width:100%;
		height:500px;
	}
	@media(min-width:992px){
		#contactplan{
			padding-left:50px;
		}
	}

